KCATALOGPRINT(8)

NAME
kcatalogprint - Knot DNS catalog print utility

SYNOPSIS

kcatalogprint [options] catalog_dir

DESCRIPTION

The program prints zone catalog stored in a catalog database.

  Options

-h, --help
    Print the program help.

-V, --version
    Print the program version.

  Parameters

catalog_dir
    A path to the catalog database directory (not data.mdb file).

EXIT VALUES

Exit status of 0 means successful operation. Any other exit status indicates an error.

SEE ALSO

knotd(8), knot.conf(5).

AUTHOR
CZ.NIC Labs <https://www.knot-dns.cz>

COPYRIGHT
Copyright 2010–2020, CZ.NIC, z.s.p.o.